Activity log for bug #1182265

Date Who What changed Old value New value Message
2013-05-20 23:32:07 Scott Moser bug added bug
2013-05-20 23:32:21 Scott Moser bug task added cloud-init (Ubuntu)
2013-05-20 23:32:28 Scott Moser cloud-init: status New Confirmed
2013-05-20 23:32:31 Scott Moser cloud-init (Ubuntu): status New Confirmed
2013-05-20 23:32:36 Scott Moser cloud-init (Ubuntu): importance Undecided High
2013-05-20 23:32:38 Scott Moser cloud-init: importance Undecided High
2013-05-20 23:32:50 Scott Moser bug added subscriber Christopher Allen Wing
2013-05-20 23:34:15 Scott Moser branch linked lp:~wingc/cloud-init/fix-chef-omnibus-install
2013-05-21 00:44:49 Launchpad Janitor branch linked lp:cloud-init
2013-05-21 00:56:43 Scott Moser cloud-init: status Confirmed Fix Committed
2013-05-25 14:59:26 Avishai Ish-Shalom branch linked lp:~avishai-ish-shalom/cloud-init/chef-refactor
2013-07-08 15:22:50 Clint Byrum nominated for series Ubuntu Raring
2013-07-08 15:22:50 Clint Byrum bug task added cloud-init (Ubuntu Raring)
2013-07-08 15:23:10 Clint Byrum cloud-init (Ubuntu Raring): assignee Scott Moser (smoser)
2013-07-08 15:28:05 Clint Byrum cloud-init (Ubuntu Raring): status New Fix Committed
2013-07-08 15:28:07 Clint Byrum bug added subscriber Ubuntu Stable Release Updates Team
2013-07-08 15:28:11 Clint Byrum bug added subscriber SRU Verification
2013-07-08 15:28:18 Clint Byrum tags verification-needed
2013-07-10 18:29:05 Launchpad Janitor cloud-init (Ubuntu): status Confirmed Fix Released
2013-07-23 15:30:22 Launchpad Janitor branch linked lp:ubuntu/cloud-init
2013-08-01 22:10:02 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/saucy/cloud-init/saucy-proposed
2013-08-20 20:35:29 Scott Moser tags verification-needed verification-done
2013-08-20 20:37:48 Scott Moser cloud-init (Ubuntu Raring): importance Undecided Medium
2013-08-22 17:53:17 Launchpad Janitor cloud-init (Ubuntu Raring): status Fix Committed Fix Released
2013-08-22 17:53:32 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2013-08-28 11:33:42 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/raring/cloud-init/raring-proposed
2013-11-19 22:00:42 Scott Moser cloud-init: status Fix Committed Fix Released